[SATLUG] not successful at installfest

Chris Lemire good_bye300 at yahoo.com
Mon Jan 28 00:03:12 CST 2008


His internet service provider att&t is requiring him to use special software. I believe this is the latest kernel version available for Ubuntu and not sure which kernel version is included after a fresh install. http://packages.ubuntu.com/gutsy/metapackages/linux-generic The special software to get the dial up internet working could be a problem because it is for Windows, but is that software still needed if an external hardware modem is used instead of an internal winmodem?

Don Wright <wmail at wricomp.com> wrote: On Sun, 27 Jan 2008 21:57:08 -0600, FIRESTORM_v1
 wrote:

> you can use a USB-RS232 adapter to get the modem working.

Watch out for a bug in the kernel module for some of the USB-serial
adapters. The ftdi_sio.ko module in 2.6.22 and 2.6.23 is defective; it
works in 2.6.18 and is improved in 2.6.24.

Remember to add the user to 'dialout' or equivalent group to allow use
of the serial port /dev/ttyUSB0 or similar as appropriate. (Check the
permissions on /dev/tty* to be sure.)  --Don

-- 
Be well - or at least have interesting symptoms!
--
_______________________________________________
SATLUG mailing list
SATLUG at satlug.org
http://alamo.satlug.org/mailman/listinfo/satlug to unsubscribe
Powered by Rackspace (www.rackspace.com)


       
---------------------------------
Looking for last minute shopping deals?  Find them fast with Yahoo! Search.


More information about the SATLUG mailing list